#!/bin/sh
echo 'name: hS3
version: 0.5.7
id: hS3-0.5.7-8bd48a54db8d0735eb21126fd4e33c00

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
synopsis: Interface to Amazon'\''s Simple Storage Service (S3)
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hS3-0.5.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hS3-0.5.7
              /usr/local/lib
hs-libraries: HShS3-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.5.1-02d9005ce73a645906dd81e027b10035
         HTTP-4000.2.8-f52663be1ac4bf54d033659f14ee73eb
         MissingH-1.2.0.0-146cd5d7bd385feab9b2900f998396d5
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         dataenc-0.14.0.5-9969cfa6c78bd699cf9b75c7c37154a1
         hxt-9.3.1.1-c3b391f1c15e985fa635108157f600e6
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         regex-compat-0.95.1-01a41bc749209c56e2a50c83393b613f
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hS3-0.5.7/html/hS3.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hS3-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
